Bug 820826 - [abrt] kernel: IRQ handler type mismatch for IRQ 12
[abrt] kernel: IRQ handler type mismatch for IRQ 12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:c0a9ab234910283276c7ce76e62...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 01:13 EDT by geminic86
Modified: 2012-11-13 10:07 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-13 10:07:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (5.31 KB, text/plain)
2012-05-11 01:13 EDT, geminic86
no flags Details

  None (edit)
Description geminic86 2012-05-11 01:13:06 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.5-2.fc16.i686.PAEdebug root=/dev/mapper/vg_bigboy-lv_root ro rd.lvm.lv=vg_bigboy/lv_root rd.md=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=vg_bigboy/lv_swap rd.luks=0 LANG=en_US.UTF-8
event_log:      2012-05-11-01:12:27> Smolt profile successfully saved
kernel:         3.3.5-2.fc16.i686.PAEdebug
reason:         IRQ handler type mismatch for IRQ 12
time:           Fri 11 May 2012 01:11:57 AM EDT

smolt_data:     Text file, 5436 bytes

backtrace:
:IRQ handler type mismatch for IRQ 12
:current handler: i8042
:Pid: 21028, comm: minicom Not tainted 3.3.5-2.fc16.i686.PAEdebug #1
:Call Trace:
: [<c09dd851>] ? printk+0x2d/0x2f
: [<c04e99c7>] __setup_irq+0x507/0x560
: [<c0563637>] ? kmem_cache_alloc_trace+0xc7/0x230
: [<c06b7ece>] ? radix_tree_lookup_element+0x10e/0x130
: [<c04e9a97>] ? request_threaded_irq+0x77/0x150
: [<c04e9ad9>] request_threaded_irq+0xb9/0x150
: [<c077b370>] ? serial8250_release_port+0x30/0x30
: [<c077dc51>] serial8250_startup+0x7c1/0x830
: [<c0529d1b>] ? __get_free_pages+0x2b/0x40
: [<c0778ec3>] uart_startup.part.3+0x53/0x1e0
: [<c077914d>] uart_open+0xfd/0x190
: [<c09e7c92>] ? _raw_spin_unlock+0x22/0x30
: [<c075f198>] tty_open+0x278/0x570
: [<c057d208>] chrdev_open+0xb8/0x2b0
: [<c0575f8e>] __dentry_open+0x35e/0x450
: [<c057761e>] nameidata_to_filp+0x6e/0x80
: [<c057d150>] ? cdev_put+0x20/0x20
: [<c05863e7>] do_last+0x287/0x7e0
: [<c0587b05>] path_openat+0xa5/0x360
: [<c048aa1f>] ? sched_clock_cpu+0xcf/0x150
: [<c04af0eb>] ? trace_hardirqs_off+0xb/0x10
: [<c0587ed1>] do_filp_open+0x31/0x80
: [<c09e7c92>] ? _raw_spin_unlock+0x22/0x30
: [<c0594a97>] ? alloc_fd+0x137/0x1b0
: [<c0583a45>] ? getname_flags+0xe5/0x160
: [<c0577718>] do_sys_open+0xe8/0x1b0
: [<c0577812>] sys_open+0x32/0x40
: [<c09efddf>] sysenter_do_call+0x12/0x38
: [<c09e0000>] ? set_brk+0x46/0x80
Comment 1 geminic86 2012-05-11 01:13:12 EDT
Created attachment 583737 [details]
File: smolt_data
Comment 2 Dave Jones 2012-10-23 11:25:55 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-13 10:07:10 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.